.fw .p-kv .kv-inner .button {
	position: absolute;
	top: -92px;
	left: -155px;
	/* background: url("../images/kv/button_owner.png") no-repeat center;
	background-size: 100% auto; */
}
.fw .p-kv .kv-inner .button img {
}
.fw .p-kv .kv-inner .medal {
	top: 390px;
	right: -155px;
}

@media screen and (max-width: 700px) {
	.fw .p-kv .kv-inner .button {
		width: 29.41176vw;
		position: absolute;
		top: -11vw;
		left: -9vw;
	}
	.fw .p-kv .kv-inner .button img {
		width: 100%;
		height: auto;
	}
	.fw .p-kv .kv-inner .medal {
		top: -11vw;
		right: -9vw;
   		left: initial;
	}
	.fw .o-footer {
		padding-bottom: 64px;
	}
}
